lapacke_zlarft_work.c(3)

NAME
lapacke_zlarft_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_zlarft_work (int matrix_layout, char direct, char storev, lapack_int n, lapack_int k, const lapack_complex_double *v, lapack_int ldv, const lapack_complex_double *tau, lapack_complex_double *t, lapack_int ldt)

Function Documentation

  lapack_int LAPACKE_zlarft_work (int matrix_layout, char direct, char storev, lapack_int n, lapack_int k, const lapack_complex_double * v, lapack_int ldv, const lapack_complex_double * tau, lapack_complex_double * t, lapack_int ldt)

Definition at line 36 of file lapacke_zlarft_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.